/****************/ 
/* _PAGE_EVENTS */

.pageevent {
  display: none;
}

/********************/ 
/* _LOADING MESSAGE */

#ajax-loading-msg-container span {
	color: #000;
	background-color: yellow;
	font-weight: bold;
}

/*************/ 
/* _WELCOME */

#welcome_content-tab-area {
  border: 1px solid #BDBDBD;
}

table.welcome p.name span {
  color: #fff;
}

/*********************/
/* _TITLE, _HEADING */

.section-header h2 span.title {
  font-weight: bold;
}

/*****************/
/* _COMMON_ITEM */

.common-items {
	border-color: #5a5a5a;
	border-style: solid;	
	border-width: 1px 0;
	background: #3a3a3a url(/javelin/style/core/images/symbols/gloss.png) repeat-x left -5px;
}

.common-items a {
	color: #fff;
}

/************/
/* _SECTION */

.section-header {
  border: 1px solid #8a8a8a;
  border-bottom: none;
  background: #76ABFF url(/javelin/style/core/images/symbols/gloss.png) repeat-x left -5px;
}

.section-body {
  border: 1px solid #8a8a8a;
  border-top: 0;
}

/**********/
/* _LIST */

table.list {
  border-collapse: collapse;
  border-spacing: 0;
}

table.list thead, table.list tr.header {
	border-color: #9a9a9a;
	border-style: solid;
	border-width: 0 0 1px 0;
  background-color: #dadada;
}

table.list thead th, table.list thead th label, table.list thead th span, table.list thead th a,
table.list tr.header th, table.list tr.header th label, table.list tr.header th span, table.list tr.header th a {
	color: #5a5a5a;
}

table.list.sub {
  background-color: #fff;
}

table.list.sub thead {
  background-color: #d7d7d7;
}

table.list.underline-list tbody tr td {
  border-bottom: 1px solid gray;      
}

table.list tbody.even-row, table.list tbody tr.even-row, table.list tbody.odd-row, table.list tbody tr.odd-row {
	border-top: 1px solid #dadada;
}

table.list tbody.even-row:hover, table.list tbody tr.even-row:hover, table.list tbody.odd-row:hover, table.list tbody tr.odd-row:hover {
}

table.list.sub tbody tr.even-row, table.list.sub tbody tr.odd-row {
  border-top: 1px solid #eaeaea;
}

table.list tbody tr td.action a, a.action {
}

table.list tbody tr td.action a span {
	color: red; 
}

table.list tbody.odd-row, table.list tbody tr.odd-row {
  background-color :#EFEFF0;
}


/**********/
/* _TREE */

table.owtree td a:hover{
  color: red;
}

table.owtree td a.selected-node{
  color: red;
}

/**********/
/* _FORM */

fieldset {
  border: 1px solid gray;
}

.blur {
  color: gray;
}

/************/
/* _BUTTON */

a.button, a.button span {
	color: black;	
}

a.button, a.button.has-label.has-image, a:hover.button.inactive, a:hover.button.has-label.has-image.inactive {
	background: #dadada url(/javelin/style/core/images/symbols/gloss.png) repeat-x left top;
	border: 1px solid #8A8A8A;
	text-decoration: none !important;
}

a.button span, a.button.has-label.has-image span {
	color: #3a3a3a;
}

a:hover.button, a:hover.button.has-label.has-image {
  background-color: #bababa;
}

a.button.inactive span, a.button.has-label.has-image.inactive span {
  color: #8a8a8a;
}

a.button.has-image {
  background: none;
  border: none;
}

a:hover.button.has-image {
  background-color: #aaaaaa;  
  border: solid 1px;
  border-color: #6a6a6a #dadada #dadada #6a6a6a;
}

.section-header a:hover.button.has-image {
	background-color: #67A2FF;
	border-color: #6a6a6a #dadada #dadada #6a6a6a;
}

a.button.has-image.inactive, a:hover.button.has-image.inactive, .section-header .right a:hover.button.has-image.inactive {
  background: none;
  border: none;
}

a.button.has-image.has-label.inactive, a:hover.button.has-image.has-label.inactive, .section-header .right a:hover.button.has-image.has-label.inactive {
	background: #dadada url(/javelin/style/core/images/symbols/gloss.png) repeat-x left top;
	border: 1px solid #8A8A8A;
}

.section-header a:hover.button, .section-header a:hover.button.has-label.has-image {
	background: #bababa url(/javelin/style/core/images/symbols/gloss.png) repeat-x left top;
  border: 1px solid #8A8A8A;
  text-decoration: none !important;
}

table.list a:hover.button.has-image.toggle-all {
	border: none;
	background: none;
}

/*****************/
/* _NOTICE_BOARD */

.board {
  border: 1px solid #5a5a5a;
  background-color: #ff99cc;
}

.board.error {
	background-color: #ff99cc;
}

.board.warn {
	background-color: #ffff99;
}

.board.info {
  background-color: #d7f7d7;
}

.board ul li, .board ul li a, .board ul li span {	
	color: #000;
}

/*****************/
/* _FILE_UPLOAD */

input.image-file {  
  filter:alpha(opacity: 0);
  opacity: 0;  
}

a.file-delete span{
  color: blue;
  text-decoration: underline; 
}

/*****************/
/* _DECORATIONS */

.solid, .dashed, .dotted {
  border-width: 1px;
  border-style: solid;
}

.dashed {
  border-style: dashed;
}

.dotted {
  border-style: dotted;
}

.hidden {
  display: none;
}

.strong {
  font-weight: bolder;  
}

.inactive {
  opacity: 0.5;
  cursor: default;
}

.inactive a {
  color: blue; 
}

.info a, a.info, .info span, span.info {
  color: #2058ff;
}

.warning a, a.warning, .warning span, span.warning { 
  color: #8f2c00;
}

.error, .error a, a.error, .error span, span.error,
.mandatory a, a.mandatory, .mandatory span, span.mandatory, em.mandatory,
.red, .red a, a.red, .red span, span.red {
  color: red;
}

input.error, select.error, textarea.error, span.has-border.error {	
  border-color: #B80000 red red #B80000;
  border-style: solid;
  border-width: 2px 1px 1px 2px;
  color: #000;
}

span.has-border.mandatory{
	color: #000;
}

.blue, .blue a, a.blue, .blue span, span.blue {
  color: blue;
}

.underline a, a.underline {
  text-decoration: underline; 
}

.solid, .dashed, .dotted {
  border-color: #c0c0c0;
}

.borderless {
  border: none !important;
}

span.has-border {
	border-style: solid;
	border-color: #666666 #cccccc #cccccc #666666;
	border-width: 2px 1px 1px 2px;		
}

.readonly {
  background-color: #dadada;
}

.highlighted {
  background-color: #B5EF8A !important;
}

/*****************/
/* _TEST */

.testHighlighted {
  outline: 2px solid blue;
}